Skip to Content

Error in installing NWDS 7.5 on citrix environment

Hi,

I need to install NWDS 7.5 on a citrix environment, As per SAP note#2226948, NWDS 7.5 requires Windows 10 64- bit, as the Operating system. In my citrix desktop, the OS version is Windows Server R2 standard, Service Pack 1. my system met all the hardware requirements mentioned in the notes.

When I unzip the zip file and click on the file eclipse.exe,

I get the below error, " The eclipse executive launcher was unable to find its companion shared library".

Is it because the Operating system is not compatible with NWDS75.? or am I missing anything.Please suggest

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Aug 21, 2017 at 03:26 PM

    NWDS is a tool for a LOCAL development. NWDS should never be installed on a Citrix server.

    This is because the workspace must not be on a network storage device but on the local PC.

    More details in this SAP KBA:

    2258252 - Can not create a DC in NWDS - "Cannot synchronize local path"

    Add comment
    10|10000 characters needed characters exceeded